Subject: [MEXT] next steps on rechartering

From: marcelo bagnulo braun <[email-masked]>
Date: Thu, 10 Jan 2008 10:10:17 +0100

Hi,

The proposed next steps in the rechartering process are the following.
With this email, we ask people that have proposed new items to be  
included in the charter to send updated text based on the received  
feedback, clarifying questions and discussion so far. The deadline  
for proposed items text is sunday 13 feb.

Then we will post the list of proposed charter items and we leave 10  
days for discussing them, clarifying questions and so on.

Then, we will ask people to express their opinions one the relevance  
of the work, by ordering the proposed items based on the priority of  
the proposed work. Hopefully this would allow us to understand where  
the WG stands and pick up a few new items to include in the charter  
right away and the rest of the work can be considered in future  
rechartering events.

So, please send recharter item text before the 13 feb.

Regards, marcelo

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext

---

From: "Ahmad Muhanna" <[email-masked]>
Date: Thu, 10 Jan 2008 08:30:06 -0600

Hi Marcelo,

Below is the Binding Revocation for IP Mobility recharter text after
receiving all feedback.

Binding Revocation for IP Mobility:
===================================

   Define a binding revocation mechanism for Mobile IPv6 and its
   extensions.  This mechanism can be used by any entity involved in the
   base Mobile IPv6 protocol or one of its extensions to request its
   corresponding entity to terminate either one, multiple or all binding
   cache entries.  This work will be a joint work with the NETLMM WG.

Regards,
Ahmad

> -----Original Message-----
> From: marcelo bagnulo braun [mailto:[email-masked]] 
> Sent: Thursday, January 10, 2008 3:10 AM
> To: [email-masked]
> Cc: Julien Laganier
> Subject: [MEXT] next steps on rechartering
> 
> Hi,
> 
> With this email, we ask people that have proposed new items 
> to be included in the charter to send updated text based on 
> the received feedback, clarifying questions and discussion so 
> far. The deadline for proposed items text is sunday 13 feb.
> 
> Then we will post the list of proposed charter items and we 
> leave 10 days for discussing them, clarifying questions and so on.
> 
> Then, we will ask people to express their opinions one the 
> relevance of the work, by ordering the proposed items based 
> on the priority of the proposed work. Hopefully this would 
> allow us to understand where the WG stands and pick up a few 
> new items to include in the charter right away and the rest 
> of the work can be considered in future rechartering events.
>

---

From: marcelo bagnulo braun <[email-masked]>
Date: Thu, 10 Jan 2008 16:37:23 +0100

Hi Ahmad,

after talking with the netlmm chairs, we agreed that we would remove  
the last sentence from the charter text, but still keep the netlmm on  
the loop

so the proposed text would be:

    Define a binding revocation mechanism for Mobile IPv6 and its
    extensions.  This mechanism can be used by any entity involved in  
the
    base Mobile IPv6 protocol or one of its extensions to request its
    corresponding entity to terminate either one, multiple or all  
binding
    cache entries.

Regards, marcelo

---

From: "Ahmad Muhanna" <[email-masked]>
Date: Thu, 10 Jan 2008 09:39:25 -0600

Hi Marcelo,

No problem. Thanks for the update.

Regards,
Ahmad

> Sent: Thursday, January 10, 2008 9:37 AM
> To: Muhanna, Ahmad (RICH1:2H10)
> Cc: [email-masked]; Julien Laganier
> Subject: Re: [MEXT] next steps on rechartering
> 
> Hi Ahmad,
> 
> after talking with the netlmm chairs, we agreed that we would 
> remove the last sentence from the charter text, but still 
> keep the netlmm on the loop
> 
> relevance